/*** Resets ***/

html, body, div, span, applet, object, iframe, h1, h2, h3, h4, h5, h6, p, blockquote, pre, a, abbr, acronym, address, big, cite, code, del, dfn, em, font, img, ins, kbd, q, s, samp, small, strike, strong, sub, sup, tt, var, dl, dt, dd, ol, ul, li, fieldset, form, label, legend, table, caption, tbody, tfoot, thead, tr, th, td {
	margin: 0;
	padding: 0;
	border: 0;
	outline: 0;
	font-weight: inherit;
	font-style: inherit;
	font-size: 100%;
	font-family: inherit;
	vertical-align: baseline;
}
body {
	line-height: 1;
	color: #42423d;
	/*background: #fff url(../img/header_bg.png) repeat-x;*/
	background: #fff  repeat-x;
	font: 62.5% Arial, Helvetica, sans-serif;
	height: 100%;
}
html, body {
	height: 100%;
}
ol, ul {
	list-style: none;
}
table {
	border-collapse: separate;
	border-spacing: 0;
}
caption, th, td {
	text-align: left;
	font-weight: normal;
}
strong {
	font-weight: bold;
}
em {
	font-style: italic;
}
hr {
	display: none;
}
.right {
	float: right;
}
.rightOnTop {
	float: right;
	width: 650px;	
	padding-left: 10px;
}
.left {
	float: left;
}
.hide {
	display: none;
}
.clear {
	clear: both;
}
.clearfix:after {
	content: ".";
	display: block;
	clear: both;
	visibility: hidden;
	line-height: 0;
	height: 0;
}
.clearfix {
	display: block;
}
html[xmlns] .clearfix {
	display: block;
}
* html .clearfix {
	height: 1%;
}
.small {
	font-size: 10px;
	margin: -12px 0 0 0;
	font-style: italic;
}

.tip {
	font-style: italic;
	padding: 0px 5px 5px 60px;
	color: #7f7e7d;
	background: url(../img/ktip.png) no-repeat;
	min-height: 45px;
	font-weight: bold;
}
.tip h1 {
	font-style: normal;
	color: #c70000;
	font-size: 14px;
	padding: 0;
}

/*** Link Styles ***/

a:link, a:visited {
	color: #940000;
}
a:hover {
	color: #232323;
}
a:active {
	color: #c70000;
}
a.floated_link {
	background-color:#c70000;
	color:#fffffe;
	position:relative;
	padding:3px;
	padding-left:6px;
	padding-right:6px;
	text-decoration:none;
	font-size:11px;
}
a.floated_link:hover {
	background-color:#222323;
}

/*** Headings ***/

h1, h2, h3, h5, h6 {
	font-family: Helvetica, Arial, sans-serif;
	font-weight: bold;
	margin: 0 -3px 0 0;
	color: #122e39;
}
h1, h2, h3 {
	font-size: 2.7em;
	letter-spacing:-0.04em;
	line-height: 1.05em;
	padding-bottom: 10px;
}
h2, h3 {
	margin: 0 0 0 0;
}
h4 {
	font-size: 11px;
	color: white;
	background-color: #c70000;
	display: inline;
	padding: 2px 2px 2px 2px;
	text-transform: uppercase;
	font-family: Helvetica, Arial, sans-serif;
	margin: -12px -2px 0 0;
}
h6 {
	font-size: 12px;
	color: white;
	background-color: #c70000;
	padding: 2px 1px 2px 1px;
	text-transform: uppercase;
	font-family: Helvetica, Arial, sans-serif;	
}

/*** Header ***/

#header_wrap {
	height: 100px;
	min-width: 1002px;
	background: url(../img/head_bg.jpg) repeat-x;
}
#header {
	position: relative;
	height: 101px;
	width: 1002px;
	margin: 0 auto;
	z-index: 1;
}
#header .gradient {
	position: absolute;
	background: url(../img/logo_gradient.jpg) no-repeat;
	top: 0;
}
#header .logo {
	position: absolute;
	left: 40px;
	top: 20px;
	z-index: 1;
}
#header .logoTrh {
	position: absolute;
	left: 270px;
	top: 20px;
	z-index: 3;
}
#header h1 {
  display: block;
  position: absolute;
  margin: 20px 0 0 40px;
  font-size: 16px;
  line-height: 20px;
  text-shadow: 0px 0px 3px#000;
  color: #f5f5f5;
  letter-spacing: 1px;

}

#header .spbFlash {
	float: left;	
	padding: 20px 0 0 270px;
}

/*** Other Header Content ***/
#header .search {
    position: absolute;
	right: 0px;
	top: 65px;
}


.awesome, .awesome:visited {
	background: #9a0000 url(../img/alert-overlay.png) repeat-x;
	display: inline-block;
	padding: 5px 10px 6px;
	color: #fff;
	text-decoration: none;
	-moz-border-radius: 3px;
	-webkit-border-radius: 3px;
	-moz-box-shadow: 0 1px 3px rgba(0,0,0,0.5);
	-webkit-box-shadow: 0 1px 3px rgba(0,0,0,0.5);
	text-shadow: 0 -1px 1px rgba(0,0,0,0.25);
	border-bottom: 1px solid rgba(0,0,0,0.25);
	position: relative;
	cursor: pointer;
    font-style: normal;
    font-weight: bold;
    border: none;
    font-family: Arial,Helvetica,Helvetica Neue,sans-serif;
}
.awesome:hover {
    background-color: #6b0000;
    color: #fff;
}
.awesome:active	{
    top: 1px;
}
.small.awesome, .small.awesome:visited {
    font-size: 10px;
    padding:3px;
}
#header #searchForm {
	position: absolute;
	right: 0px;
	top: 11px;
	width: 200px;
	height: 23px;
}
#header #searchForm #search_term {
	font-size: 10px;
	color: #8dc9cd;
	line-height: 10px;
	padding: 3px 35px 4px 8px;
	width: 155px;
	background: #3e5962;
	border: 1px solid #112d38;
}
#header #searchForm .submit_button {
	height: 27px;
	width: 27px;
	text-indent: -9999px;
	background: url(../img/search.gif) no-repeat 0 0;
	border: none;
	position: absolute;
	right: 4px;
	top: -2px;
}
#header #searchForm div { color:#eeeeee; }
#header #searchForm div input { font-size:18px; padding:5px; width:320px; }
#header #suggestions{ position: relative; left:0px; width:320px; display:none; }
#header #searchresults { border-width:1px; border-color:#919191; border-style:solid; width:320px; background-color:#a0a0a0; font-size:10px; line-height:14px; }
#header #searchresults a { display:block; background-color:#e4e4e4; clear:left; height:56px; text-decoration:none; }
#header #searchresults a:hover { background-color:#b7b7b7; color:#ffffff; }
#header #searchresults a img { float:left; padding:5px 10px; }
#header #searchresults a span.searchheading { display:block; font-weight:bold; padding-top:5px; color:#191919; }
#header #searchresults a:hover span.searchheading { color:#ffffff; }
#header #searchresults a span { color:#555555; }
#header #searchresults a:hover span { color:#f1f1f1; }
#header #searchresults span.category { font-size:11px; margin:5px; display:block; color:#ffffff; }
#header #searchresults span.seperator { float:right; padding-right:15px; margin-right:5px;
      background-image:url(../img/shortcuts_arrow.gif); background-repeat:no-repeat; background-position:right; }
#header #searchresults span.seperator a { background-color:transparent; display:block; margin:5px; height:auto; color:#ffffff; }

/*** Navigation ***/

#navigation_wrap {
	position: relative;
	height: 2.5em;
	background: url(../img/navigation_bg.jpg) repeat-x 0 0;
	min-width: 1002px;
	border-bottom:  1px solid #fff;
}
#navigation {
	position: relative;
	height: 2.5em;
	width: 1002px;
	margin: 0 auto;
}
#main_nav {
	position: absolute;
	bottom: -0.1em;
	left: 0;
	z-index:2;
	list-style: none;
	background: url(../img/border-nav-bottom.gif) repeat-x bottom;
	height: 2.6em;
	width: 1000px; 
	text-transform: uppercase;
	padding-left: 38px;
}
* html #main_nav {
	bottom: -0.3em;
	bottom: -0.2em;
}
#main_nav li {
	float: left;
	margin-left: 0.1em;
	background: url(../img/nav_right.gif) no-repeat 100% 0px;
	display: list-item;
}
#main_nav li a {
	float: left;
	display: block;
	height: 2.4em;
	height: 1.8em;
	padding: 0.6em 1.3em 0.1em 1.2em;
	letter-spacing: -0.02em;
	background: url(../img/nav_left.gif) no-repeat 0% 0px;
	color: #8dc9cd;
	text-decoration: none;
	overflow: hidden;
	text-transform: uppercase;
	font-family: Verdana, Arial, Helvetica, sans-serif;
}
#main_nav .clicked, #main_nav .displayed {
	background-color: #e6e6e6;
	color: #453F3A;
}
#main_nav li.current_page_item a {
	background-position: 0% -150px;
	color: #453F3A;	
}
#main_nav li.current_page_item {
	background-position-x: 100%;
	background-position-y: -150px;	
}
#main_nav li:hover, #main_nav li .ieHover {
	background-position: 100% -150px;
}
#main_nav li:hover a, #main_nav li.ieHover a {
	background-position: 0% -150px;
	color: #454545;
}
/*** SubNavigation ***/

#subnavigation_wrap {
	position: relative;
	height: 25px;
	min-width: 1002px;
	background:url(../img/subnav_bg.jpg) repeat-x 0 0;
	border-bottom:  1px solid #4e4138;
}
#subnavigation {
	position: relative;
	height: 25px;
	width: 1002px;
	margin: 0 auto;
}
#sub_nav {
	position: absolute;
	bottom: -0.1em;
	left: 0;
	z-index: 3;
	list-style: none;
	height: 2.6em;
	width: 1002px;
	text-transform: uppercase;
	padding-left: 28px;
	background: #4e4138 url(../img/subnav_bg.jpg) repeat-x 0 0;
}
* html #sub_nav {
	bottom: -0.3em;
	bottom: -0.2em;
}
#sub_nav li {
	float: left;
	margin-left: 0.1em;
	background: #4e4138 url(../img/subnav_bg.jpg) repeat-x 0 0;
}
#sub_nav li a {
	float: left;
	display: block;
	padding: 0.6em 1.3em 0.1em 1.2em;
	letter-spacing: -0.02em;
	background: #4e4138 url(../img/subnav_bg.jpg) repeat-x 0 0;
	color: #c70000;
	text-decoration: none;
	overflow: hidden;
	text-transform: uppercase;
	font-family: Verdana, Arial, Helvetica, sans-serif;
}
#sub_nav li:hover, #main_nav li.ieHover {
	background-position: 100% -150px;
	background: #4e4138 url(../img/subnav_bg.jpg) repeat-x 0 0;
}
#sub_nav li:hover a, #main_nav li.ieHover a {
	background-position: 0% -150px;
	text-decoration:underline;
	background: #4e4138 url(../img/subnav_bg.jpg) repeat-x 0 0;
}

/*** Content ***/
#adv_sidebar {
	left: -125px;
	width: 150px;
	height: 100%;
	padding: 3px;	
	position: absolute;		
}
#adv_sidebar div {
	float: right;
}
#page_wrap {
	position: relative;
	background: #fff;
	width: 1002px;
	font-size: 1.1em;
	line-height: 1.6em;
	margin: 0 auto;
}
#page {
	position: relative;
	background: #fff url(../img/content_bg.png) repeat-y 0 0;
	width: 1002px;
}
#content_wrap {
	float: left;
	width: 700px;
}
#content {
	float: right;
	width: 660px;
	padding: 0;
	padding-bottom: 50px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
}
#content .statReal  {
	background-color: #b8babb;
	margin: 0 0 10px 0;
	width: 663px;
}
#content .rB {
	padding: 5px 5px 0px 5px;
	border-right: solid 1px #42423d;
}

/*** NEW SLIDER ***/

#slider {
  margin-top: -18px;
  padding-bottom: 10px;
}


div.wrap{
width:662px;
margin:0 auto;
text-align:left;
}
div#top div#nav{
float:left;
clear:both;
width:662px;
height:52px;
margin:22px 0 0;
background:url url(../img/slider/nav-bg.png) 0 0 no-repeat;
}
div#top div#nav ul{
float:left;
width:662px;
height:52px;
list-style-type:none;
}
div#nav ul li{
float:left;
height:52px;
}
div#nav ul li a{
border:0;
height:52px;
display:block;
line-height:52px;
text-indent:-9999px;
}
div#SliderHeader{
margin: 0 0 0 0;
}
div#video-header{
height:183px;
margin:0 0 0 0;
}
div#SliderHeader div.wrap{
height:299px;
background:url(../img/slider/header-bg.png) 50% 0 no-repeat;
}
div#SliderHeader div#slide-holder{
z-index:40;
width:622px;
height:299px;
position:absolute;
}
div#SliderHeader div#slide-holder div#slide-runner{
top:0px;
left:0px;
width:662px;
height:299px;
overflow:hidden;
position:absolute;
}
div#SliderHeader div#slide-holder img{
margin:0;
display:none;
position:absolute;
}
div#SliderHeader div#slide-holder div#slide-controls{
left:0;
bottom:228px;
width:662px;
height:46px;
display:none;
position:absolute;
background:url(../img/slider/slide-bg.png) 0 0;
}
div#SliderHeader div#slide-holder div#slide-controls p.text{
float:left;
color:#fff;
display:inline;
font-size:10px;
line-height:16px;
margin:15px 0 0 20px;
text-transform:uppercase;
}
div#SliderHeader div#slide-holder div#slide-controls p#slide-nav{
float:right;
height:24px;
display:inline;
margin:11px 15px 0 0;
}
div#SliderHeader div#slide-holder div#slide-controls p#slide-nav a{
float:left;
width:24px;
height:24px;
display:inline;
font-size:11px;
margin:0 5px 0 0;
line-height:24px;
font-weight:bold;
text-align:center;
text-decoration:none;
background-position:0 0;
background-repeat:no-repeat;
}
div#SliderHeader div#slide-holder div#slide-controls p#slide-nav a.on{
background-position:0 -24px;
}
div#SliderHeader div#slide-holder div#slide-controls p#slide-nav a{background-image:url(../img/slider/silde-nav.png);}
div#nav ul li a{background:url(../img/slider/nav.png) no-repeat;}




/*** Sidebar ***/

#sidebar {
	position: relative;
	float: right;
	width: 300px;
	padding-bottom: 40px;
}
#sidebar h2 {
	font-size: 1.75em;
	letter-spacing: -0.02em;
	margin: 0;
}
#sidebar a:link, #sidebar a:visited {
	color: #c70000;
	text-decoration:none;
}
#sidebar a:hover {
	color: #c70000;
	text-decoration: underline;
}
#sidebar a:active {
	color: #c70000;
	text-decoration:none;
}
#sidebar .button a:link, #sidebar .button a:visited, #content .button a:link, #content .button a:visited {
	border: 1px solid #bbbbbb;
	background: #fdfdfd url(../img/button_bg.png) repeat-x 0 100%;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 0.8em;
	text-transform: uppercase;
	text-align: center;
	letter-spacing: -0.05em;
	text-decoration: none;
}
#sidebar .button a:hover, #content .button a:hover {
	background: #eeeeee url(../img/button_bg_hover.png) repeat-x 0 100%;
	text-decoration: none;
	color: #232323;
}

/* Sidebar Plus Memebers */

.sidebar_plus {
	position: relative;
	float: left;
	width: 298px;
	height: 140px;
	background: #bbbbbb url(../img/border_plus.gif) repeat-x 0 100%;
	border-left: 1px solid #b8babb;
	border-right: 1px solid #b8babb;
}
.sidebar_plus .img {
	position: absolute;
	top: 10px;
	left: 20px;
}
.sidebar_plus ul {
	position: absolute;
	text-transform: uppercase;
	top: 110px;
	left: 60px;
	color:#6f6060;
	font-size: 10px;
	font-weight: bolder;
}
.sidebar_plus li {
	display: inline;
}
#sidebar .sidebar_plus li a:link, #sidebar .sidebar_plus li a:visited {
	padding: 0 2px;
	text-decoration: none;
	color: #c70000;
}
#sidebar .sidebar_plus li a:hover {
	text-decoration: underline;
	color: #c70000;
}
#sidebar .sidebar_plus li a:active {
	color: #c70000;
	text-decoration:none;
}

/* Sidebar Adspace */

.sidebar_adspace {
	position: relative;
	float: left;
	width: 298px;
	height: 300px;
	padding: 15px 0;
	background: #d9d9d9 url(../img/border_sidebar.gif) repeat-x 0 100%;
	border-left: 1px solid #c2c4c5;
	border-right: 1px solid #bbbcbc;
	text-align: center;
}

.sidebar_doubleadspace {
	position: relative;
	float: left;
	width: 298px;
	height: 630px;
	padding: 15px 0;
	background: #d9d9d9 url(../img/border_sidebar.gif) repeat-x 0 100%;
	border-left: 1px solid #c2c4c5;
	border-right: 1px solid #bbbcbc;
	text-align: center;
}
.image_wrap {
    vertical-align: middle;
    margin: -1px;

}
/* .image_wrap img {
	float: left;
	padding: 5px 3px;
} */

/* Sidebar QuickSearch */

.sidebar_quicksearch {
	position: relative;
	float: left;
	padding-top: 22px;
	padding-left: 73px;
	padding-bottom: 30px;
	color: #424242;
	background: url(../img/border_sidebar.gif) repeat-x 0 100%;
	border-left: 1px solid #cdcfcf;
	border-right: 1px solid #bbbcbc;
	width: 225px;
}
.sidebar_quicksearch .img {
	position: absolute;
	left: 21px;
	top: 20px;
}
.sidebar_quicksearch_text ul {
	display: block;
	width: 190px;
	padding: 15px 0px;
}
.sidebar_quicksearch_text ul li {
	display: inline;
	float: left;
	margin-right: 6px;
	margin-bottom: 7px;
}
.sidebar_quicksearch_text ul li a {
	display: inline;
	float: left;
	width: 8.0em;
}
.sidebar_quicksearch_text select {
	border: 1px solid #bbbbbb;
	background: #fdfdfd url(../img/button_bg.png) repeat-x 0 100%;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	letter-spacing: -0.05em;
	text-decoration: none;
}
.sidebar_quicksearch_text input {
	border: 1px solid #bbbbbb;
	background: #fdfdfd url(../img/button_bg.png) repeat-x 0 100%;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	text-transform: uppercase;
	text-align: center;
	letter-spacing: -0.05em;
	text-decoration: none;
	color: #c70000;
}
/* Sidebar Write Us */

.sidebar_write {
	position: relative;
	float: left;
	padding-top: 22px;
	padding-left: 74px;
	padding-right: 20px;
	padding-bottom: 30px;
	color: #424242;
	background: url(../img/border_sidebar.gif) repeat-x 0 100%;
	border-left: 1px solid #cdcfcf;
	border-right: 1px solid #bbbcbc;
	width: 204px;
}
.sidebar_write .img {
	position: absolute;
	left: 20px;
	top: 20px;
}
.sidebar_write a {
	display: inline;
	margin-top: 10px;
	float: left;
	width: 9.0em;
}

/* Sidebar Newr*/

.sidebar_new {
	position: relative;
	float: left;
	width: 298px;
	background: url(../img/border_sidebar.gif) repeat-x 0 100%;
	border-left: 1px solid #cdcfcf;
	border-right: 1px solid #bbbcbc;
}
.sidebar_user_plus {
	position: relative;
	width: 200px;
	padding-top: 22px;
	padding-left: 74px;
	padding-right: 18px;
	padding-bottom: 25px;
}
.sidebar_user_plus .img {
	position: absolute;
	left: 20px;
	top: 20px;
}

.sidebar_user_plus_bottom {
	padding: 20px;
	padding-top: 0px;
}
ul.new {
	padding:20px 17px;
	padding-top: 0px;
}
ul.new li {
	list-style:none;
	margin:0px;
	padding:0px;
	margin:2px;
	display:inline;
}
ul.new li a img {
	border:3px solid #dbd8ce;
}
ul.new li a:hover img {
	border-color: #bbbcbc;
}

/* Sidebar Anc*/

.sidebar_user_plus_link {
	position: relative;
	width: 298px;
	float: left;
	border-left: 1px solid #cdcfcf;
	border-right: 1px solid #bbbcbc;
}
.sidebar_user_plus_link ul, .sidebar_user_plus_link ol {
	margin: 20px;
	margin-top: 0px;
}
.sidebar_user_plus_link ul li, .sidebar_user_plus_link ol li {
	padding: 12px 0;
}
#feed_links {
	border: none;
}
#feed_links li {
	display: inline;
	border: none;
	margin: 0;
	padding: 0;
}
#feed_links li.left {
	margin-right: 6px;
}
#feed_links li a {
	padding: 1px 10px;
	display: block;
}

/* Footer */

#footer_wrap {
	min-width: 1002px;
	position: relative;
}
#footer {
	position: relative;
	width: 972px;
	padding: 90px 0 20px 30px;
	font-size: 1.2em;
	line-height: 1.6em;
	color: #14303b;
	margin: 0 auto;
}
#footer span {
	position: absolute;
	top: 9px;
	left: 250px;
	font-family: Arial, Helvetica, sans-serif;
	font-weight: lighter;
	font-size: 1.2em;
	text-transform: uppercase;
	color: #14303b;
}
#footer span a {
	color: #3e5962;
	text-decoration: none;
}
#footer span a:hover {
	color: #fffffe;
	text-decoration: none;
}
#footer p {
	padding-bottom: 20px;
}
#footer .footer_img {
	margin-bottom: 20px;
}
#footer_wrap {
	display: block;
	background: #3e5962 url(../img/footer_bg.png) repeat-x;
}
#footer .logo {
	position: absolute;
	left: 30px;
	top: -10px;
}
#footer .spoon {
	position: absolute;
	left: 930px;
	top: 8px;
}
.box {
	width: 200px;
	float: left;
	margin-right: 43px;
	z-index: 99;
}
.box h1 {
	color: #fffffe;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 1.75em;
	font-weight: bold;
	margin-bottom: 30px;
}
.box li {
	padding-bottom: 10px;
}
.box a:link, .box a:visited {
	color: #fffffe;
	background: #122f37;
	padding: 2px 5px 4px;
	text-decoration:none;
}
.box a:hover {
	color: #fffffe;
	background: #c70000;
	text-decoration: none;
}
.box a:active {
	color: #fffffe;
	text-decoration:none;
}
#footer .icons {
	border-top: 1px solid #122e39;
	width: 972px;
    font-size: 9px;
}
#footer .icons h5{
    margin-top: 20px;
}
#footer .icons a, #footer .icons a:visited {
  color: #122e39;
  text-decoration: none;
  font-size: 1.30em;
}

#footer .icons a:active, #footer .icons a:hover {
  color: #fffffe;
  text-decoration: underline;
  font-size: 1.30em;
}


#footer img {
	margin-right: 30px;
}
#footer .last {
	margin-left: 497px;
	margin-right: 0px;
}

#content table {
	border-top: 0px solid #CCCCCC; 
	border-right: 0px solid #CCCCCC; 
	width: 100%;
	margin: 20px 0;
}
#content table td {
	padding: 4px; 
	border-left: 0px solid #CCCCCC; 
	border-bottom: 0px solid #CCCCCC;
}
#content table thead td {
	font-weight: bold;
}
#footer h5 {
  font-size: 20px;
  color: white;
  font-weight: bold;
  margin-bottom: 40px;
}


/*** Login ***/

#login {
	width: 100%;
	float: left;
	position: relative;
	background: #fff;
	margin-bottom:  40px;
	font: 15px/23px Arial, Helvetica, sans-serif;
	font-weight: bold;
	/* border: 1px solid #CCCCCC; */ 
	text-decoration: none;
}
#login .text {
	margin-right: 10px; 
	float: left; 
	display: inline;
	padding-left: 240px;
}
#login .text_i {
	font-style: italic;
	display:inline;
	font-size: 12px;
	font-weight: normal;
	color:#333;	
}
#login .text_ib {
	font-style: italic;
	display:inline;
	font-size: 12px;
	font-weight: bold;
	color:#333;
}
#login .text_small {
	font-size: 12px;
	font-weight: normal;
	color:#333;	
}
#login .ini {
	background: #fff;
	padding: 8px 5px;
	width: 300px;
	height:16px;
	float: left;
	font-family: Verdana, "Lucida Grande","Lucida Sans Unicode",geneva,verdana,sans-serif;
    font-size: 12px;
	color:#454545;
	margin-left: 240px;
}
#login .logTab td {
    text-align: left;
    vertical-align: middle;
    padding: 10px 0px 10px 0px;
    font-size: 19px;
    color: #000;
    font-weight: bold;
    font-family: Helvetica, Arial, sans-serif;
}


#login .button, a.button {
	text-decoration: none;
	border: 1px solid #720000;
	background: #9b0000 url(../img/nav-gradient.jpg) no-repeat 50% 0;
	color: #fff;
	font-size: 12px;
	font-family: Helvetica, Arial, sans-serif;
	line-height: 14px;
	padding: 5px 12px;
	padding-top: 6px;
	margin-left: 10px;
	cursor: pointer;
	height: 28px;
	position: relative;
}
#login .login_btn {
	text-decoration: none;
	border: 1px solid #720000;
	background: #9b0000 url(../img/nav-gradient-big.jpg) no-repeat 50% 0;
	color: #fff;
	font-size: 12px;
	font-family: Helvetica, Arial, sans-serif;
	line-height: 14px;
	padding: 5px 12px;
	padding-top: 5px;
	margin-left: 0px;
	cursor: pointer;
	height: 28px;
	position: relative;
}
#login .send_btn {
	text-decoration: none;
	border: 1px solid #720000;
	background: #9b0000 url(../img/nav-gradient-big.jpg) no-repeat 50% 0;
	color: #fff;
	font-size: 12px;
	font-family: Helvetica, Arial, sans-serif;
	line-height: 14px;
	padding: 5px 12px;
	padding-top: 5px;
	margin-left: 450px;
	cursor: pointer;
	height: 28px;
	position: relative;
}

#login .button:hover, a:hover.button {
	border: 1px solid #555;
	background: #7f7e7d;
}

/*** Registration ***/

#registration {
	width: 100%;
	float: left;
	position: relative;
	background: #fff;
	margin-bottom:  40px;
	font: 15px/23px Arial, Helvetica, sans-serif;
	font-weight: bold;
	/* border: 1px solid #CCCCCC; */ 
	text-decoration: none;
}
#registration .about {
	margin: 20px 15px 10px 30px;
	color: black;
}
#registration .about h1 {
	font-size: 30px;
	color: black;
	font-weight:normal;
	display: inline;
}
#registration .about .red {
	font-size: 30px;
	color:white;
	font-weight:normal;
	display: inline;
	background-color: #cc0001;
}
#registration .about .rbold {
	font-weight: bold;
}
#registration .keci {
	font-weight: normal;
	padding-top: 15px;
}
#registration .text {
	margin-right: 10px; 
	float: left; 
	display: inline;
	padding-left: 240px;
}
#registration .text_i {
	font-style: italic;
	display:inline;
	font-size: 12px;
	font-weight: normal;
	color:#333;	
}
#registration .text_ib {
	font-style: italic;
	display:inline;
	font-size: 12px;
	font-weight: bold;
	color:#333;
}
#registration .text_small {
	font-size: 12px;
	font-weight: normal;
	color:#333;	
}
#registration .ini {
	background: #fff;
	padding: 8px 5px;
	width: 300px;
	height:16px;
	float: left;
	font-family: Verdana, "Lucida Grande","Lucida Sans Unicode",geneva,verdana,sans-serif;
    font-size: 12px;
	color:#454545;
	margin-left: 240px;
}
#registration .validate {
	background: #fff;
	padding: 8px 5px;
	width: 300px;
	height:16px;
	float: left;
	font-family: Verdana, "Lucida Grande","Lucida Sans Unicode",geneva,verdana,sans-serif;
    font-size: 12px;
	color:#454545;
	margin-left: 240px;
}
#registration .iniS {
	background: #fff;
	padding: 8px 5px;
	width: 315px;
	height:36px;
	float: left;
	font-family: Verdana, "Lucida Grande","Lucida Sans Unicode",geneva,verdana,sans-serif;
    font-size: 12px;
	color:#454545;
	margin-left: 240px;
}
#registration .iniCh {
	background: #fff;
	padding: 8px 5px;
	width: 30px;
	height:16px;
	float: left;
	font-family: Verdana, "Lucida Grande","Lucida Sans Unicode",geneva,verdana,sans-serif;
    font-size: 12px;
	color:#454545;
	margin-left: 240px;
}
#registration .logTab td {
    text-align: left;
    vertical-align: middle;
    padding: 10px 0px 10px 0px;
    font-size: 19px;
    color: #000;
    font-weight: bold;
    font-family: Helvetica, Arial, sans-serif;
}
#registration .logTab h2 {
	padding: 10px -2px 10px 0px;
	font-size: 28px;
}

#registration .button, a.button {
	text-decoration: none;
	border: 1px solid #720000;
	background: #9b0000 url(../img/nav-gradient.jpg) no-repeat 50% 0;
	color: #fff;
	font-size: 12px;
	font-family: Helvetica, Arial, sans-serif;
	line-height: 14px;
	padding: 5px 12px;
	padding-top: 6px;
	margin-left: 10px;
	cursor: pointer;
	height: 28px;
	position: relative;
}
#registration .login_btn {
	text-decoration: none;
	border: 1px solid #720000;
	background: #9b0000 url(../img/nav-gradient-big.jpg) no-repeat 50% 0;
	color: #fff;
	font-size: 12px;
	font-family: Helvetica, Arial, sans-serif;
	line-height: 14px;
	padding: 5px 12px;
	padding-top: 5px;
	margin-left: 475px;
	cursor: pointer;
	height: 28px;
	position: relative;
}
#registration .send_btn {
	text-decoration: none;
	border: 1px solid #720000;
	background: #9b0000 url(../img/nav-gradient-big.jpg) no-repeat 50% 0;
	color: #fff;
	font-size: 12px;
	font-family: Helvetica, Arial, sans-serif;
	line-height: 14px;
	padding: 5px 12px;
	padding-top: 5px;
	margin-left: 232px;
	cursor: pointer;
	height: 28px;
	position: relative;
}

#registration .button:hover, a:hover.button {
	border: 1px solid #555;
	background: #7f7e7d;
}

/*** Insert ***/

#insert {

}

#insert img {
	padding: 5px 0 0 0;
}
#insert ul, ol, li {
	display: inline;
}
#insert table {
	margin-top: -50px;
}
h3 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 28px;
	font-weight: bold;
	background-color: #c70000;
	color: white;
	padding: 10px 10px 10px 10px;
	margin: 0px -2px 10px 0;
	text-transform: uppercase;
}
#insert h2 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 20px;
	font-weight: bold;
	background-color: #c70000;
	color: white;
	padding: 10px 10px 10px 10px;
	margin: 5px 5px 5px 0;
	text-transform: lowercase;	
}
#insert .text_i {
	font-style: italic;
	display:inline;
	font-size: 12px;
	font-weight: normal;
	color:#333;
}
#insert .text_b {
	display: inline;
	font-weight: bold;
	color: #15333e;
}
#insert .text_small {
	font-size: 12px;
	font-weight: normal;
	color:#333;
}
#insert .logTab td {
    padding: 10px 50px 10px 0px;
    font-size: 11px;
    color: #000;
	text-align: left;
	list-style: none;
}
#insert .small {
    padding: 0;
    font-size: 21px;
    color: #000;
	text-align: left;	
}
#insert .iniS {
	background: #fff;
	padding: 5px 5px 5px 0;
	width: 205px;
	height:30px;
	font-family: Verdana, "Lucida Grande","Lucida Sans Unicode",geneva,verdana,sans-serif;
    font-size: 10px;
	color:#454545;
	vertical-align: middle;
}

#insert .iniM {
	background: #fff;
	padding: 5px 5px 5px 0;
	width: 260px;
	height:100px;
	font-family: Verdana, "Lucida Grande","Lucida Sans Unicode",geneva,verdana,sans-serif;
    font-size: 10px;
	color:#454545;
	vertical-align: middle;
}

#insert .iniT {
	background: #fff;
	padding: 5px 5px 5px 2px;
	width: 200px;
	height: 15px;
	font-family: Verdana, "Lucida Grande","Lucida Sans Unicode",geneva,verdana,sans-serif;
    font-size: 10px;
	color:#454545;
	display: inline;
	vertical-align: middle;
}
#insert .iniTs {
	background: #fff;
	padding: 5px 5px 5px 2px;
	width: 20px;
	height: 15px;
	font-family: Verdana, "Lucida Grande","Lucida Sans Unicode",geneva,verdana,sans-serif;
    font-size: 10px;
	color:#454545;
	display: inline;
	vertical-align: middle;
}
#insert .button, a.button {
	text-decoration: none;
	border: 1px solid #720000;
	background: #9b0000 url(../img/nav-gradient.jpg) no-repeat 50% 0;
	color: #fff;
	font-size: 12px;
	font-family: Helvetica, Arial, sans-serif;
	line-height: 14px;
	padding: 5px 12px;
	padding-top: 6px;
	cursor: pointer;
	height: 28px;
	position: relative;
}
#insert .button:hover, a:hover.button {
	border: 1px solid #555;
	background: #7f7e7d;
}
#insert .mTop {
	margin-top: 5px;
}

/*** Account ***/

#account {

}
#account ul, ol, li {
	display: inline;
}
#account table {
	margin-top: -50px;
}

#account .text_i {
	font-style: italic;
	display:inline;
	font-size: 12px;
	font-weight: normal;
	color:#333;	
}
#account .text_b {
	display: inline;
	font-weight: bold;
	color: #15333e;
}
#account .text_small {
	font-size: 12px;
	font-weight: normal;
	color:#333;	
}
#account .logTab td {
    padding: 10px 50px 10px 0px;
    font-size: 11px;
    color: #000;
	text-align: left;
	list-style: none;	
}
#insert .small {
    padding: 0;
    font-size: 21px;
    color: #000;
	text-align: left;	
}
#account .iniS {
	background: #fff;
	padding: 5px 5px 5px 0;
	width: 205px;
	height:30px;
	font-family: Verdana, "Lucida Grande","Lucida Sans Unicode",geneva,verdana,sans-serif;
    font-size: 10px;
	color:#454545;
	vertical-align: middle;
}
#account .iniT {
	background: #fff;
	padding: 5px 5px 5px 2px;
	width: 200px;
	height: 15px;
	font-family: Verdana, "Lucida Grande","Lucida Sans Unicode",geneva,verdana,sans-serif;
    font-size: 10px;
	color:#454545;
	display: inline;
	vertical-align: middle;
}
#account .iniTs {
	background: #fff;
	padding: 5px 5px 5px 2px;
	width: 20px;
	height: 15px;
	font-family: Verdana, "Lucida Grande","Lucida Sans Unicode",geneva,verdana,sans-serif;
    font-size: 10px;
	color:#454545;
	display: inline;
	vertical-align: middle;
}
#account .button, a.button {
	text-decoration: none;
	border: 1px solid #720000;
	background: #9b0000 url(../img/nav-gradient.jpg) no-repeat 50% 0;
	color: #fff;
	font-size: 12px;
	font-family: Helvetica, Arial, sans-serif;
	line-height: 14px;
	padding: 5px 12px;
	padding-top: 6px;
	cursor: pointer;
	height: 28px;
	position: relative;
}
#account .button:hover, a:hover.button {
	border: 1px solid #555;
	background: #7f7e7d;
}
#account h2 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 20px;
	font-weight: bold;
	background-color: #c70000;
	color: white;
	padding: 10px 10px 10px 10px;
	margin: 5px -2px 5px 0;
	text-transform: lowercase;	
}

/*** Show ***/
#show {
	
}
#show .showTb td {
    padding: 1px 3px 0px 0px;
    font-size: 11px;
    /*color: #000;    */
	text-align: left;
	list-style: none;	
	vertical-align: top;
}
#show ul, #show li, #show ol {
	display: block;
	padding: 0;
	margin: 0;
}
#show h3 {
	font-size: 10px;
	margin: 0px;
}
#show .button, a.button {
	text-decoration: none;
	border: 1px solid #720000;
	background: #9b0000 url(../img/nav-gradient.jpg) no-repeat 50% 0;
	color: #fff;
	font-size: 12px;
	font-family: Helvetica, Arial, sans-serif;
	cursor: pointer;
	height: 28px;
	position: relative;
	width: 80px;
	margin-left: 5px;
}
#show .button:hover, a:hover.button {
	border: 1px solid #555;
	background: #7f7e7d;
}
#show #line {
	border-bottom: 1px solid;
	width: 661px;
	margin: 0;
	padding: 0;
}

/*** Listing Header ***/
.h3top {
    margin-top: -18px;
}


#listHead {
	margin: -9px -2px 5px 0;
	background: #14303b;
	line-height: 30px;
	vertical-align: middle;
}
#listHead h4 {
	background-color: #14303b;
	text-transform: none;
	color: #8dc9cd;
}
#listHead  .site {
	float: right;
	/** line-height: 30px; **/
	margin: 0 3px 0 0;
	color: #8dc9cd;
	font-size: 11px;
	font-family: Helvetica, Arial, sans-serif;
}
#listHead .iniS {
	font-size: 11px;
	height: 18px;
	background: #fff;
	color:#454545;
}
#listHead a:link, #listHead a:visited {
	color: #8dc9cd;
	text-decoration: none;
} 
#listHead a:hover, #listHead a:active {
	color: white;
}

/*** Listing ***/
#list {
	margin: 0 -2px 20px 0;
}
#list  h3 {
	font-size: 10px;
	margin: 0px;
}
#list table {
	margin: 0;
	padding: 0;
	border-bottom: 1px solid grey;
	height: 70px;
}
#list .photo {
	float: left;
}
#list #text {
	width: 500px;
	float: right;
}
#list .priceA {
	display: inline-block;
	width: 500px;
	background: #c70000;
}
#text a:link, #text a:visited {
	color: white;
	text-decoration: none;
}
#text a:hover, #text a:active {
	color: white;
	text-decoration: underline;
}

/*** Sorting ***/
#sorting {
    border: 1px solid;
    -moz-border-bottom-left-radius: 3px;
    -moz-border-bottom-right-radius: 3px;
    -webkit-border-bottom-left-radius: 3px;
    -webkit-border-bottom-right-radius: 3px;
    border-color: #c70000;
    padding: 3px;
    margin: -10px -2px 13px 0;
    display: block;
}

#sorting p {
  display: inline;
}

#sorting .strong {
  font-weight: bold;
}


/*** Inzerat ***/
#inzer {
	font-family: Arial, Helvetica, sans-serif;
}
#inzer #text {
	color: white;
	background: #c70000;
	background-color: #c70000;
	width: 662px;
	text-transform: uppercase;
	font-weight: bolder; 
	line-height: 20px;
	display: inline-block;
}
#inzer #text .left {
	float: left;
	padding: 3px 3px 3px 8px;
	background: #c70000;
}
#inzer #text .right{
	float: right;
	padding: 3px 8px 3px 3px;
	background: #c70000;
}
#inzer .gallery {
	padding:5px 0 0 5px;
	margin: 0 -3px 0 0;
    overflow: visible;
}
#inzer h3 {
	font-size:  11px;
}
#inzer table td{
	padding: 0;
	margin: 0 0 3px 0;
}
.bold {
	font-weight: bold;
	text-transform: uppercase;
	display: inline;
}

/*** MAP ***/
#map {
  margin-top: -26px;
  margin-right: -2px;
  margin-bottom: 20px;
}

#map .map_table {
  background: #C70000;
  color: white;
  font-weight: bold;
}

#map td {
    border-bottom: #940000 1px solid;
    font-weight: bold;
}

#map .iniS {
	background: #fff;
	padding: 5px 5px 5px 0;
	width: 120px;
	height:30px;
	font-family: Verdana, "Lucida Grande","Lucida Sans Unicode",geneva,verdana,sans-serif;
    font-size: 10px;
	color:#454545;
	vertical-align: middle;
}

#map .iniSb {
	background: #fff;
	padding: 5px 5px 5px 0;
	width: 90px;
	height:30px;
	font-family: Verdana, "Lucida Grande","Lucida Sans Unicode",geneva,verdana,sans-serif;
    font-size: 10px;
	color:#454545;
	vertical-align: middle;
}
#map .map_btn {
	background: #fff;
	padding: 5px 5px 5px 2px;
	width: 100px;
	height: 30px;
	font-family: Verdana, "Lucida Grande","Lucida Sans Unicode",geneva,verdana,sans-serif;
    font-size: 10px;

	display: inline;
	vertical-align: middle;
}
#map .iniTs {
	background: #fff;
	padding: 5px 5px 5px 2px;
	width: 20px;
	height: 15px;
	font-family: Verdana, "Lucida Grande","Lucida Sans Unicode",geneva,verdana,sans-serif;
    font-size: 10px;
	color:#454545;
	display: inline;
	vertical-align: middle;
}
#map_canvas {
  margin-top: -10px;
}


#mapWindow {
    float: right;
    width: 270px;
    height: 110px;
}

#mapWindow .photo {
  height: 75px;
  width: 75px;
  float: left;
  padding-right: 5px;
}

#map .mapLink {
  color: blue;
}


#map {
	padding: 15px 0 0 0;
}
.suggestionsBox {
    position: relative;
    left: 30px;
    margin: 10px 0px 0px 0px;
    width: 300px;
    background-color: #212427;
    -moz-border-radius: 7px;
    -webkit-border-radius: 7px;
    border: 2px solid #000;
    color: #fff;
}

.suggestionList {
    margin: 0px;
    padding: 0px;
}

.suggestionList li {
    margin: 0px 0px 3px 0px;
    padding: 3px;
    cursor: pointer;
    display: block;
}

.suggestionList li:hover {
    background-color: #659CD8;
}

/*** ANKETY ***/
#odpovede {
    display: block;
}
#odpovede li {
    margin: 0px 0px 0px 0px;
    padding: 1px;
    display: block;
}

/*** SITEMAP ***/
#sitemap ul, #sitemap li {
    display: list-item;
    list-style: circle;
}
#sitemap h2 {
    font-size: 12px;
    letter-spacing: normal;
}
#partneriObrazky {
text-align: center;	
}

#partneriObrazky ul {
	margin: 0;
	padding: 0;
}

#partneriObrazky li {
	width: 325px;
	float: left;
	display: inline;
}
#partneriObrazky img{
	max-width: 250px;
	margin: 10px 0 0 0;
}

.linkPartneri {
	color: white;
}

.linkPartneri a, .linkPartneri a:visited {
	color: white;
	text-decoration: none;
  font-size: 1.30em;
}
.linkPartneri a:active, .linkPartneri a:hover{
	color: white;
	text-decoration: underline;
  font-size: 1.30em;
}
.references {
	
}
.references ul {
	margin: 0;
	padding: 0;
}
.references li {
	display: inline;
	float: left;
	width: 180px;
}
.sended {
	width: 280px;
	height: 200px;
	font-size: 1.5em;
	text-align: center;
}
.regIns {
	width: 650px;
	height: 300px;
	font-size: 1.5em;
	text-align: center;
}
.povinne {
	font-family: inherit;
	font-size: 0.9em;
	font-weight: normal;
}
.errorSend {
	width: 600px;	
	font-size: 1.5em;
	color: red;
}
.dnesje,.dnesma, .zajtrama {
	width: 120px;
	font-size: 1em;
	padding-top: 6px;
}
#sviatok {
	padding: 6px 0 0 710px;
	color: #dbdbdb;
}
div#___plusone_0 {
  padding-top: 5px;
}
.cWhite {
	color: white;
}
#banerVub {
	width: 250px;
	height: 250px;
	position: relative;
	cursor: pointer;
	margin-left: 25px;
	z-index: 2;
	top: -250px;
}

#banerVubHide {
	width: 250px;
	height: 250px;
	position: relative;
	cursor: pointer;
	margin-left: 25px;
	
	z-index: 4;
}
